﻿body
{
    background-color: #F8F8FF;
    font-size: large;
    font-family: David;
}
.tshova
{
    line-height: 150%;
    width: 80%;
}

td
{
    width: 150px;
}
.shela
{
    line-height: 150%;
    font-weight: bolder;
    background-color: #191970;
    color: Yellow;
    padding: 0px 10px 0px 10px;
}

.style2
{
    width: 152px;
}
.style3
{
    width: 261px;
}
.style4
{
    width: 281px;
}
.style5
{
    width: 266px;
}
.style6
{
    width: 275px;
}
.style7
{
    width: 151px;
}
.style8
{
    width: 470px;
}
.style9
{
    width: 416px;
}

.style10
{
    width: 100%;
}
.style11
{
    width: 413px;
}
#Text1
{
    width: 303px;
}

